@media (max-width: 1500px){


}


@media(max-width: 1465px){

	.new_in_collection .block.widget.block-new-products.grid {
		max-width: 100%;
		padding-left: 15px;
		padding-right: 15px;
	}
	.new_in_collection .block.a.widget.block-products-list.grid {
	    max-width: 100%;
	    padding-left: 15px;
	    padding-right: 15px;
	}

	
}

@media  (max-width: 1215px){

	.navigation, .page-header .header.panel, .header.content, .footer.content, .block.category.event, .top-container, .page-main, .catalog-category-view main#maincontent{
		max-width: 100%;
		padding-left: 15px;
		padding-right: 15px;
	}

	.catalog-product-view main#maincontent .columns{
		padding-left: 15px;
		padding-right: 15px;
	}

	.product.info.detailed .product.data.items > .item.content {
	    padding-left: 15px;
	    padding-right: 15px;
	}

	.welcome_section .widget.block.block-static-block, .featured_categories .easycatalogimg, .latest_blogs div#mpblog-list-container, .testmonial_section{
		max-width: 100%;
		padding-left: 15px;
		padding-right: 15px;
	}

	.new_in_collection .block.widget .products-grid .product-item {
	    width: calc((100% - 6%)/4);
	}

	.new_in_collection .block.widget .products-grid .product-item:nth-child(6n + 1) {
	    margin-left: 2%;
	}

	.new_in_collection .block.widget .products-grid .product-item:nth-child(4n + 1) {
	    margin-left: 0px;
	}

	.banner-item.banner-slider .item .container {
	    left: 50%;
	    transform: scale(.9) translateX(-50%);
	}
	.checkout-cart-index main#maincontent {
	    padding-left: 15px;
	    padding-right: 15px;
	}
	body.customer-account-login main#maincontent, 
	body.customer-account-forgotpassword main#maincontent,
	body.customer-account-create main#maincontent {
	    padding-left: 15px;
	    padding-right: 15px;
	}
	.cms-page-view main#maincontent {
	    padding-left: 15px;
	    padding-right: 15px;
	}
	body.account main#maincontent .columns {
	    padding-left: 15px;
	    padding-right: 15px;
	}

	.catalogsearch-result-index main#maincontent {
	    padding-left: 15px;
	    padding-right: 15px;
	}

}

@media (min-width: 992px) and (max-width: 1200px){
  
}

@media (min-width: 768px) and (max-width: 991px){
	a.logo {
		max-width: 250px;
		padding-top: 10px;
	}
	.navigation > ul > li {
	    margin-left: 15px !important;
	    margin-right: 15px !important;
	}
	.welcome_section .featured_img {
	    max-width: 50%;
	}
}	

@media (min-width: 768px) and (max-width: 920px){
	
}

@media(min-width: 768px){

	header.page-header.fixed {
    width: 100%;
    background: #fff;
    position: fixed;
    z-index: 3; 
    top:42px;
}


.sections.nav-sections.fixed {
        width: 100%;
    background: #fff;
    position: fixed;
    z-index: 2;
    top:143px; 
}

.page-wrapper.fixed {
    padding-top: 193px;
}

.page-wrapper {
    padding: 0px;
}

.language.fixed {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9;
}

.widget.block.block-static-block{margin: 0px;}	


}



@media(max-width: 767px){
	a.logo {
	    margin-left: 0px;
	    margin-right: 0px;
	    max-width: 100%;
	    padding-top: 10px;
	}

	a.logo img {
	    max-width: 300px;
	    margin: auto;
	}

	.top_contact {
	    position: absolute;
	    top: 90px;
	    right: 0;
	    width: 20%;
	    text-align: center;
	}

	span.action.nav-toggle {
	    position: absolute;
	    top: 90px;
	    width: 20%;
	    left: 0;
	    text-align: center;
	}

	a.logo+ul.header.links {
	    top: 90px;
	    position: absolute;
	    left: 60%;
	    width: calc(20% - 30px);
	    text-align: center;
	    margin-left: 0px;
	    border: 0px;
	}

	.block.block-search {
	    position: absolute;
	    top: 90px;
	    left: 20%;
	    margin-top: 0px;
	    width: 20%;
	    text-align: center;
	}

	span.action.nav-toggle .nav-toggle:before {
	    line-height: 30px;
	    height: 30px;
	}

	.header.content {
	    height: 110px;
	}

	.top_contact a {
	    display: inline-block;
	    margin-left: 0px;
	}

	.minicart-wrapper {
	    position: absolute;
	    top: 90px;
	    margin-top: 0px;
	    left: 40%;
	    text-align: center;
	    width: 20%;
	}

	li.authorization-link:before {
	    margin-right: 0px;
	    display: inline-block;
	}

	.nav-toggle:before {
	    height: 28px;
	    line-height: 28px;
	}

	.minicart-wrapper .action.showcart:before {
	    margin-left: 0px;
	    text-align: center;
	}

	.block-search .label {
	    float: none;
	}

	.block-search .label:before {
	    margin-right: 0px;
	}

	.field.search {
	    height: 31px;
	}

	.block-search .control {
	    border: 0;
	    margin: 0;
	}

	header.page-header {
	    margin-bottom: 0px;
	}

	.welcome_section .featured_img{ display:none}

	.welcome_section .widget.block.block-static-block {
	    padding-top: 30px;
	    padding-bottom: 30px;
	}

	.welcome_section h1 {
	    padding-top: 20px;
	}

	.welcome_section {
	    margin-bottom: 20px;
	}

	.featured_categories ul.easycatalogimg-listing.easycatalogimg-grid.easycatalogimg-cols-3 {
	    margin-left: 0px;
	    margin-right: 0px;
	    display: block;
	}

.featured_categories .easycatalogimg-grid.easycatalogimg-cols-3 li.item {
	    width: 100%;
	    max-width: 375px;
	    margin-left: auto;
	    margin-right: auto;
	}



	.featured_categories .easycatalogimg-grid.easycatalogimg-cols-3 li.item img {}

	.featured_categories:before {
	    height: 100%;
	}

	.featured_categories {
	    padding-bottom: 30px;
	}

	.featured_categories .easycatalogimg {
	    padding-top: 30px;
	}

	.featured_categories h2 {
	    margin-top: 30px;
	    margin-bottom: 20px;
	}

	.new_in_collection {
	    margin-top: 30px;
	    margin-bottom: 10px;
	}

	.new_in_collection .block.widget .products-grid .product-item {
	    width: 100%;
	    margin-left: 0px !important;
	}

	span.product-image-wrapper {
	    text-align: center;
	    width: 100%;
	}

	.product-image-container {
	    margin: auto;
	}

	.new_in_collection .block.widget .product-item-info {
	    text-align: center;
	}

	.latest_blogs {
	    padding-top: 30px;
	    padding-bottom: 30px;
	}

	.latest_blogs .post-list-item {
	    width: calc(100% - 20px) !important;
	    display: block;
	}

	.blog-widget-title .row {
	    display: block;
	}

	.footer_newsletter .col-sm-9, .footer_newsletter .col-sm-3 {
	    width: calc(100% - 30px);
	    text-align: center;
	}

	.footer_newsletter .newsletter_text {
	    display: block;
	    max-width: 100%;
	    text-align: center;
	}

	.footer_newsletter .block.newsletter {
	    max-width: 100% !important;
	    margin: 0px;
	    padding-top: 15px;
	    padding-bottom: 15px;
	}

	.footer_newsletter .row {
	    display: block;
	}

	.footer_newsletter .sociallinks ul {
	    margin: 0px;
	    padding: 0px;
	}

	.nav-sections-item-title {
	    display: none;
	}

	.navigation > ul > li {
	    display: block;
	    text-align: left;
	    margin: 0px  !important;
	}

	.navigation > ul > li.ui-menu-item > a, .navigation > ul > li.ui-menu-item > a span {
	    padding-left: 0px;
	    color: #fff;
	}

	.navigation .level0 > .level-top {
	    padding-left: 0px;
	    color: #fff !important;
	}

	.navigation > ul > li {
	    border-top: solid 1px #cccccc4f !important;
	}

	.nav-sections-item-content {
	    padding: 0px;margin-top: 0px;
	}

	li.ui-menu-item.all-category a {
	    color: #fff;
	}

	ul.level1.submenu.ui-menu.ui-widget,ul.level2.submenu.ui-menu.ui-widget {
	    display: none !important;
	}
	.navigation .level0 > .level1 > a {font-size: 14px;color: #fff;font-weight: 400;text-transform: capitalize;}

	.navigation .level0 ul.level0.submenu.ui-menu.ui-widget.ui-widget-content.ui-corner-all {
	    background: #042f23;
	}

	.block-search .control {
	    position: absolute;
	    width: calc(500% - 30px);
	    z-index: 99;
	    left: calc(-100% + 15px);
	    margin: 0;
	    padding: 0;
	    top: 43px;
	}

	.block-search form#search_mini_form input#search {
	    left: 0;
	    position: relative;
	    width: 100%;
	}

	.block-search  form#search_mini_for .actions {
	    position: absolute;
	    top: 0;
	}

	.block-search .action.search {
	    display: block;
	    background: #000;
	    box-shadow: none;
	    border: 0px;
	    border-radius: 35px;
	    padding: 0;
	    height: 30px;
	    width: 100%;
	    color: #fff;
	    margin-top: 28px;
	    position: relative;
	    z-index: 99;
	    right: calc(-300% + 15px);
	}

	.block-search .control,form#search_mini_form .actions{display: none;}
	.minicart-wrapper .action.showcart.active:before {
	    margin-left: 0px !important;
	}
	.minicart-wrapper .action.showcart .counter.qty {
	    left: 40%;
	}

	.minicart-wrapper.active .block-minicart {
	    left: 50%;
	    transform: translateX(-50%);
	    top: 41px;
	}

	.minicart-wrapper .block-minicart:before,
	.minicart-wrapper .block-minicart:after {
	    left: calc(50% - 6px);
	}

	.banner-item.banner-slider .item {
	    min-height: 350px;
	}

	.banner-item.banner-slider .item .container {
	    top: 50%;
	    left: 50%;
	    transform: translate(-50%,-50%);
	}

	.banner-item.banner-slider .item .container h3 {
	    font-size: 20px;
	}

	.banner-item.banner-slider .item .container h2 {
	    font-size: 36px;
	}

	.banner-item.banner-slider .item .container p {
	    font-size: 15px;
	}

	.banner-item.banner-slider .item .container p+a {
	    font-size: 16px;
	}

	.latest_blogs .row {
	    display: block;
	    margin: 0px;
	}

	.catalog-category-view li.product-item {
	    margin-right: 2%;
	}

	.catalog-category-view li.product-item:nth-child(3n) {
	    margin-right: 0px !important;
	}
	.toolbar .pages {
	    margin-bottom: 0px;
	}

	.filter-title strong {
	    color: #333333;
	    border-color: #e2e2e2;
	    background-color: #ffffff;
	}

	.catalog-category-view .sorter-action:before {
	    color: #032f22;
	}
	.product.info.detailed .product.data.items > .item.content {
	    padding-left: 15px;
	    padding-right: 15px;
	}

	.catalog-product-view.page-layout-1column .product.media {
	    width: 100%;
	}

	.catalog-product-view.page-layout-1column .product-info-main {
	    width: 100%;
	}

	.product.data.items > .item.title {
	    background: #032f22;
	    margin-top: 1px;
	}
	h1.page-title {
	    font-size: 28px !important;
	}

	.catalog-product-view main#maincontent {
	    padding-top: 15px;
	}

	div#block-discount .title {
	    border-top: 0px;
	}

	.checkout-index-index .nav-toggle{
		display: block;
	}

	.opc-estimated-wrapper {
	    margin: 0;
	}

	.checkout-index-index .opc-wrapper {
	    margin-top: 0px;
	    padding: 15px;
	}

	.opc-wrapper .form-login + .form-shipping-address {
	    margin: 0px;
	}

	.opc-wrapper .form-login, .opc-wrapper .form-shipping-address, .opc-wrapper .methods-shipping {
	    background: #fff;
	}

	.checkout-payment-method .payment-methods {
	    margin: 0px;
	}

	.checkout-payment-method .payment-option {
	    margin: 0px;
	}

	.opc-wrapper .form-login, .opc-wrapper .form-shipping-address, .opc-wrapper .methods-shipping {
	    margin: 0px;
	}

	body.customer-account-login .block.block-customer-login .field.email.required,body.customer-account-login .block.block-customer-login .field.password.required{
	    width:100%
	}
	body.customer-account-create fieldset.fieldset.create.account, body.customer-account-create fieldset.fieldset.create.info{
	    width: calc(100% - 30px);
	}

	body.customer-account-create fieldset.fieldset.create.account .field.password.required, body.customer-account-create fieldset.fieldset.create.account .field.confirmation.required {
	    width: 100%;
	}



	.custom_contact_info .col-sm-6 {
	    display: block;
	    width: calc(100% - 30px);
	}

	.custom_contact_info .row {
	    display: block;
	}

	body.contact-index-index .container_form {
	    clear: both;
	    padding: 50px 15px;
	}

	body.contact-index-index .container_form .field.name.required, body.contact-index-index .container_form .field.email.required, body.contact-index-index .container_form .field.telephone {
	    width: 100%;
	    margin-left: 0px;
	    margin-right: 0px;
	}

	body.cms-page-view .columns {
	    display: block;
	}
	body.cms-page-view  iframe {
	    width: 100%;
	}
	body.account .block-collapsible-nav {
	    top: 0px;
	}
	li.greet.welcome+li.customer-welcome {
	    position: relative;
	    width: 100%;
	}

	li.greet.welcome+li.customer-welcome:before {
	    display: inline-block;
	    width: 31px;
	    height: 31px;
	    border-radius: 50%;
	    margin-left: 0px;
	    background: url(../images/icon_user.png);
	    content: '';
	    
	}

	a.logo+ul.header.links {
	    list-style: none;
	}

	ul.header.links ul.header.links {
	    width: 100%;
	    list-style: none;
	    display: none;
	    margin-left: 0px;
	    width: 200px;
	    background: #fff;
	    border: 1px solid #ccc;
	    left: 50%;
	    position: absolute;
	    transform: translateX(-50%);
	    top: 45px;
	}

	body.account main#maincontent {
	    padding-top: 50px;
	}

	ul.header.links ul.header.links a {
	    padding-top: 10px;
	    display: block;
	    padding-bottom: 10px;
	    color: #000;
	    border-bottom: solid 1px #cccccc5c;
	}

	ul.header.links ul.header.links li {
	    margin-bottom: 0px;
	}

	ul.header.links ul.header.links a:hover {
	    background: #042e23;
	    color: #fff;
	    text-decoration: none;
	}

	.products-grid.wishlist li.product-item {
	    margin-left: 0px;
	    width: 100%;
	    margin-bottom: 15px;
	}

	body.mpblog-post-index main#maincontent .columns {
	    display:block;
	    clear: both;
	}

	body.mpblog-post-index main#maincontent .post-list-body.haha {
	    column-count: 1;
	}


	body.mpblog-category-view main#maincontent .columns {
	    display:block;
	    clear: both;
	}

	body.mpblog-category-view main#maincontent .post-list-body.haha {
	    column-count: 1;
	}


	body.mpblog-author-view main#maincontent .columns {
	    display:block;
	    clear: both;
	}

	body.mpblog-author-view main#maincontent .post-list-body.haha {
	    column-count: 1;
	}

	body.mpblog-post-view main#maincontent .columns {
	    display:block;
	    clear: both;
	}

	.post-list-content.col-md-12.col-sm-8 {
	    width: calc(100% - 30px) !important;
	}

	body.mpblog-post-view div#sharing {
	    width: calc(100% - 90px);
	}

	.catalogsearch-result-index main#maincontent .columns {
	    display: block;
	    clear: both;
	}
	.catalogsearch-result-index .sorter-action:before {
	    color: #060606;
	}

	.post-list-content .limiter {
	    display: block !important;
	    margin-top: 15px;
	}
}
@media (max-width: 639px){
	.catalog-category-view li.product-item {
	    margin-right: 2% !important;
	    margin-left:0px;
	    margin-bottom: 15px;
	}

	.catalog-category-view li.product-item:nth-child(3n) {
	    margin-right: 2% !important;
	}
	.catalog-category-view li.product-item:nth-child(2n) {
	    margin-right: 0px !important;
	}

	.checkout-cart-index .cart.main.actions a.action.continue, .checkout-cart-index .cart.main.actions button#empty_cart_button, .checkout-cart-index .cart.main.actions button.action.update {
	    width: 100%;
	    margin-top: 5px;
	    margin-bottom: 5px;
	    display: block !important;
	    padding-left: 0px;
	    padding-right: 0px;
	}
	.navigation .level0 .submenu a {
	    font-weight: 400;
	}

	.products-grid .product-item{
		margin-bottom: 20px;
	}

}

@media (max-width: 575px){
    .banner-item.banner-slider .item .container h2 {
	    font-size: 24px;
	}
	.banner-item.banner-slider .item .container {
	    width: 260px;
	    padding: 15px;
	}

	.custom_footer .col-sm-3, .custom_footer .col-sm-9 {
	    width: calc(100% - 30px);
	}

	.custom_footer  .row {
	    display: block;
	}

	.custom_footer {
	    float: left;
	    width: 100%;
	    padding-bottom: 25px;
	}

	.custom_footer ul {column-count: 1;}

	.custom_footer .col-sm-9 .container {
	    padding: 0px;
	    float: left;
	    width: 100%;
	}

	.footer_shopfrom {
	    margin-top: 15px;
	}

	.footer_myaccount {
	    margin-top: 15px;
	}

	small.copyright {
	    padding-left: 0px;
	    padding-right: 0px;
	    display: block;
	}

	.custom_footer .row .col-sm-12 {
	    width: calc(100% - 30px);
	}

}

@media (max-width: 425px){
	.catalog-product-view.page-layout-1column .product-info-main a.action.towishlist {
	    position: relative;
	    display: block;
	    clear: both;
	    left: inherit;
	    width: 100%;
	}

	.product-addto-links {
	    display: block !important;
	}

	.catalog-product-view.page-layout-1column .product-info-main button#product-addtocart-button {
	    width: 100%;
	    /*margin-bottom: 0px;*/
	}


	div#block-discount button.action.apply.primary {
	    font-size: 12px;
	    padding-left: 10px;
	    padding-right: 10px;
	}

	div#block-discount input#coupon_code {
	    padding-left: 10px;
	    padding-right: 0pc;
	}

	div#block-discount {
	    width: calc(100% - 20px);
	    padding: 10px;
	}

	div#block-discount .title {
	    padding-left: 0px;
	    padding-right: 0px;
	}

	div#block-discount .content {
	    padding-left: 0px;
	    padding-right: 0px;
	}

}

@media (max-width: 400px){
	.catalog-category-view li.product-item, .catalogsearch-result-index li.product-item {
	    width: 100%;
	    margin-left: 0px;
	}
	li.item.product.product-item .product-item-info {
	    width: 100% !important; text-align:center;
	}

}